Pagina 1 di 1

Attenzione utenti qt4

Inviato: dom mag 06, 2007 7:39
da Meskalamdug
Per chi usa le qt4..
dal 3 aprile e' stato segnalato un bug
di sicurezza
http://www.trolltech.com/company/newsro ... 9172215350
Su mytux trovate le qt4 aggiornate,solo per current
ovviamente.